;  The following list has been provided compliments of Sirius Software, the
;  creators of the Game Connection Protocol.
;
;  Sirius Software
;  1049 Cardiff
;  Casper, WY 82609
;  USA
;  (307) 237-0065



; This is a partial list of sytems that are running multiplayer
; Game Connection as of 1/11/95.  In all, Game Connection is operating in
; over 350 cities in 46 US states as well as 47 international locations
; in 17 countries.  The systems not listed were either not open for public
; access, had not responded to our survey, or had not given us complete
; information at the time the list was compiled.


[GCP_SYSTEMS]
,               ,               Computrek               =(624) 338-8400
,               ,               Realm of Legends        =(954) 473-6767
Alabama,        Montgomery, Game Word BBS           =(334) 288-0773
Alberta,        ,               Nucleus Information Service     =(403) 541-9400
Alberta,        Calgary,        Byte Bucket             =(403) 247-3900
Alberta,        Edmonton,       Malum                   =(403) 449-6421
Argentina,      Buenos Aires,   Sion                    =(+54) 165-69195
Arizona,        Mohave Valley,  Rippers                 =(602) 768-7515
Arizona,        Phoenix         The Rock Garden         =(602) 220-0001
Arizona,        Scottsdale,     Sportsman's Paradise    =(602) 922-1639
Arizona,        Temple,         Flatland Center         =(602) 649-7438
Arizona,        Tucson,         Digital Concepts        =(602) 292-0065
Arizona,        Tucson,         InfoPlus                =(602) 623-7828
Arkansas,       Little Rock,    The Cutting Edge!       =(501) 663-3343
Austrailia,     Hunington Hts., Awesome BBS             =(+61) 2-831-8058
Austrailia,     Kelmscott,      W. Austrailia Online    =(+61) 9-321-6616
Austrailia,     Meadow Bank,    Adventurer's Realm      =(+61) 2-809-0999
Austrailia,     Melbourne,      The Arena BBS           =(+61) 3-9824-8199
Austrailia,     Mt. Waiverly,   The Nest BBS            =(+61) 3-9887-1518
Brazil,         Rio De Janeiro, Digital Highway         =(+55) 21-512-3408
Brazil,         Rio De Janeiro, InfoServe BBS           =(+55) 21-294-4021
British Columbia, Burnaby,      Infoserve               =(604) 436-4838
British Columbia, Cranbrook,    AIS Multiline           =(604) 489-4206
British Columbia, Fort St. John, Solar Winds            =(604) 785-8788
British Columbia, Victoria,     Farwest                 =(604) 381-3934
British Columbia, Victoria,     The "X" BBS             =(604) 360-0811
California,     ,               Cyberplay BBS           =(408) 954-8174
California,     ,               FragU BBS               =(916) 334-5690
California,     ,               Image BBS               =(916) 484-3405
California,     ,               The Game Server         =(415) 333-5333
California,     ,               Urbanite BBS            =(415) 528-6602
California,     Anaheim,        The Liberty BBS         =(714) 996-7777
California,     Anaheim,        The Rising Phoenix      =(714) 635-5058
California,     Antelope,       Powersystems BBS        =(916) 772-8630
California,     Auburn,         South Placer Online     =(916) 878-8656
California,     Chino Hills,    Easy Street             =(909) 590-4307
California,     Chula Vista,    H-2-H Online            =(619) 426-0073
California,     Corona,         Coba's Knightmare       =(909) 734-3081
California,     Culver City,    ECN                     =(310) 204-6007
California,     Culver City,    Miller's Party Board    =(310) 815-0117
California,     Cypress,        Interludes BBS          =(714) 828-7093
California,     Davis,          The Compass Rose        =(916) 447-0292
California,     Diamond Bar,    Spectrum Online         =(909) 396-9117
California,     El Cajon,       Route 66                =(619) 449-8430
California,     Fontana,        Chicken Ranch           =(909) 823-0722
California,     Fountain Valley, Weaveworld             =(714) 378-4780
California,     Fresno,         LegacyNet               =(209) 348-1000
California,     Fullerton,      Emerald Isle            =(714) 870-3050
California,     Glendora,       The Jungle BBS          =(818) 914-9010
California,     Goleta,         Gaiasys                 =(805) 685-6060
California,     Huntington Beach, 4-Next GT BBS         =(714) 956-4698
California,     Huntington Beach, Real Estate Online      =(714) 969-9624
California,     La Mesa,        Pro Data Computers      =(619) 461-1756
California,     Lakewood,       The Village             =(310) 865-6776
California,     Lompoc,         The Granola Board       =(805) 735-3315
California,     Los Angeles,    The Link Network        =(310) 459-1264
California,     Monte Bello,    Voyager Infotainment    =(310) 854-6183
California,     Northridge,     KBBS                    =(818) 886-0872
California,     Norwalk,        OmniComm BBS            =(310) 868-0416
California,     Oakland,        California Internet     =(510) 596-9977
California,     Oceanside,      Fly By Knight           =(619) 754-0129
California,     Placentia,      FSU BBS                 =(714) 579-7022
California,     Redwood City,   The Adventure Connection=(415) 365-7002
California,     San Fransisco,  Eye Contact             =(415) 703-8235
California,     San Jose,       Atlantis BBS            =(408) 377-8510
California,     San Jose,       The Holodeck BBS        =(408) 261-1313
California,     Santa Ana,      CyberSpace              =(714) 838-8100
California,     Santa Fe Springs, Hotel California      =(310) 407-1300
California,     Simi Valley,    The Motherboard         =(805) 520-2300
California,     Tracy,          ACE InfoSystems         =(209) 833-0291
California,     Van Nuys,       Annex! On-Line          =(818) 779-5600
California,     Van Nuys,       Dreamscape Systems      =(818) 781-7529
California,     Van Nuys,       Omega Online            =(818) 988-3666
California,     Ventura,        FunZone                 =(805) 988-0549
California,     Victorville,    JackPOT                 =(619) 955-2315
California,     Walnut,         Atlantis Lost BBS       =(818) 859-6300
California,     Winnetka,       Multiplex               =(818) 718-1600
Chile,          Los Leones,     AKI-CMET                =(+56) 254-2638
Colorado,       Boulder,        Liquid Sky              =(303) 443-1692
Colorado,       Boulder,        Mystics' Realm          =(303) 473-9728
Colorado,       Westminster,    Aviation Online         =(303) 456-0279
Connecticut,    ,               Dragon's Star BBS       =(203) 314-0717
Connecticut,    ,               Super Collider BBS      =(203) 665-8241
Connecticut,    Bolton,         Tek World               =(203) 645-1566
Connecticut,    Danbury,        Hell On Earth           =(203) 792-0257
Connecticut,    Groton,         The Arena BBS           =(806) 448-3802
Connecticut,    Hebron,         Diamond Mind            =(203) 228-4976
Connecticut,    Trumbull,       The Power House         =(203) 268-1275
Connecticut,    West Hartford,  The MotherBoard BBS     =(203) 521-5283
Connecticut,    Wethersfield,   NetWorks                =(203) 257-9906
Delaware,       ,               Digital World           =(302) 234-6760
England,        Croydon,        Electric ConneXion      =(+44) 181-688-7080
England,        Croydon,        Electric ConneXion      =(+44) 181-688-7080
England,        Hants,          The Forest BBS          =(+44) 1425-629629
England,        Hants,          The Forest BBS          =(+44) 1425-629629
England,        London,         GamesNet/London         =(+44) 1-71-4600515
England,        London,         GamesNet/London         =(+44) 1-71-4600515
England,        Manchester,     Global Connection       =(+44) 1-950-8000
England,        Manchester,     Global Connection       =(+44) 1-950-8000
Florida,        ,               Land of Dementia        =(305) 755-8869
Florida,        ,               PCS Online Services     =(941) 795-5992
Florida,        Boca Raton,     The Big Easy            =(407) 699-1700
Florida,        Casselberry,    D.C.                    =(407) 745-8980
Florida,        Clearwater,     Greaser's Palace        =(813) 462-5351
Florida,        Daytona Beach,  Starship Sirius         =(904) 254-0911
Florida,        Ft. Myers,      TNT Online, Inc         =(813) 337-5999
Florida,        Gainsville,     Dragon Keep             =(904) 375-3500
Florida,        Hialeah,        The Playing Fields      =(305) 819-9925
Florida,        Jacksonville,   Modem Games BSS         =(904) 725-8103
Florida,        Lauderhill,     Realm of Legends        =(305) 748-9700
Florida,        Melbourne,      Dragon World            =(407) 487-9355
Florida,        Miami,          Florida Online Network  =(305) 279-6726
Florida,        N. Miami Beach, Rite-Way                =(305) 931-7136
Florida,        Ocala,          The Rec Hall            =(904) 622-1191
Florida,        St. Petersburg, Close Encounters Adult  =(813) 528-8294
Georgia,        ,               Ancient Egypt           =(912) 882-7424
Georgia,        Atlanta,        The Action Game Network =(404) 816-4107
Georgia,        Chamblee,       Pretenders              =(404) 451-3753
Georgia,        Cumming,        Prime Time On-Line      =(404) 667-1081
Georgia,        Decatur,        The Colosseum           =(404) 371-1000
Georgia,        Savannah,       Wild Card Online        =(912) 236-0083
Georgia,        Savannah,       Wildd Cardd             =(912) 728-4107
Hawaii,         ,               Maui Gateway            =(808) 875-4188
Hawaii,         Honolulu,       INTERACT!               =(808) 593-8279
Idaho,          Boise,          Idaho Interactive       =(208) 345-4987
Illinois,       Bloomingdale,   Tower Online Dataservices       =(708) 980-9283
Illinois,       Blue Island,    FamilyTown              =(815) 462-1386
Illinois,       Bourbonnais,    Whiskerville Online     =(815) 933-0015
Illinois,       Canton,         The Death Star BBS      =(309) 668-0017
Illinois,       Champaign,      DataQuest               =(217) 359-0436
Illinois,       Chicago,        Corporate Connection    =(312) 792-8292
Illinois,       Chicago,        Thunderbolt!            =(312) 248-0109
Illinois,       Downers Grove,  The Virtual Experience  =(708) 241-6890
Illinois,       Du Quoin,       Cybalink                =(618) 542-8106
Illinois,       Elmhurst,       The Nucleus             =(708) 941-1070
Illinois,       Elmhurst,       The Wild Onion          =(708) 993-0461
Illinois,       Gurnee,         Greymark BBS            =(708) 623-4440
Illinois,       Hinsdale,       Battleground            =(708) 839-6911
Illinois,       Moline,         QuadCities Online!      =(309) 757-7514
Illinois,       Park Ridge,     The Outer Edge          =(708) 692-3487
Illinois,       Peoria,         Future Link             =(309) 676-0387
Illinois,       Rockford,       ConnActivity            =(815) 395-8067
Illinois,       Rockton,        Heaven & Hell           =(815) 624-6661
Illinois,       Skokie,         Absolute Pleasures      =(708) 677-3369
Indiana,        ,               Megasphere              =(317) 273-9666
Indiana,        Evansville,     Courier On-Line         =(812) 464-6755
Indiana,        Fort Wayne,     Online at the Fort      =(219) 424-5382
Indiana,        Indianapolis,   Cosmic Concourse        =(317) 543-2470
Indiana,        Indianapolis,   Cymbious Time Zone      =(317) 487-1124
Indiana,        Indianapolis,   Da Dowg House           =(317) 543-2470
Indiana,        New Palestine,  The Absolute Connection =(317) 861-9333
Iowa,           Cedar Rapids,   The Coliseum            =(319) 365-9286
Iowa,           Sioux City,     Piranha Bros BBS        =(712) 276-1422
Italy,          Milan,          Eldorado BBS            =(+39) 2-48400330
Italy,          Milan,          Eldorado BBS            =(+39) 2-48400330
Kansas,         ,               B.A.R.T.                =(913) 832-0320
Kansas,         La Harpe,       Beyond Online           =(316) 496-2020
Kansas,         Overland Park,  Metropolis              =(913) 661-9900
Kansas,         Wichita,        Elysian Fields          =(316) 267-5125
Kentucky,       ,               DragonStar              =(502) 937-8770
Louisiana,      ,               Penultimate BBS         =(318) 255-5233
Louisiana,      Belle Chasse,   The Point               =(504) 391-2122
Louisiana,      Harvey,         Cyberbase               =(504) 394-0600
Louisiana,      New Orleans,    The Market              =(504) 486-5025
Maine,          Westbrook,      Everybody elses fav     =(207) 856-7186
Maine,          York Beach,     ScuttleButt             =(207) 363-2660
Malaysia,       Penang,         White Tiger             =(+60) 4-656-5008
Manitoba        Thompson,       North Star BBS          =(204) 677-3396
Marshfield,     Wisconsin,      Games Plus              =(608) 822-2000
Maryland,       ,               Hellas On Line          =(301) 620-6001
Maryland,       Baltimore,      Unique                  =(410) 796-7951
Maryland,       Baltimore,      Lord Bawlmer's BeBS     =(410) 532-0100
Maryland,       Fredric,        Advance Data Service BBS=(301) 695-9116
Massachusetts,  ,               The Combat Zone         =(617) 340-4456
Massachusetts,  Althol,         White Tiger 2           =(508) 249-2316
Massachusetts,  Norwood,        Cloud 9                 =(617) 551-3328
Massachusetts,  Westborough,    Digital Dreams Net      =(508) 754-4009
Massachusetts,  Winthrop,       The Imposium            =(617) 846-7394
Massachusetts,  Wyannis,        CCS World               =(508) 477-8211
Michigan,       Bay City,       Cris                    =(517) 895-0510
Michigan,       Belleville      Cyber Adult BBS         =(313) 697-1885
Michigan,       Cedar,          Alien's SpaceShip BBS   =(616) 275-7000
Michigan,       Grand Rapids,   Cyberspace BBS          =(616) 454-3704
Michigan,       Grosse,         GateWay Online          =(313) 291-4296
Michigan,       Holland,        Phoenix BBS             =(616) 392-8175
Minnesota,      Albert Lea,     PC-Monitor              =(507) 373-1253
Minnesota,      Burnsville,     PC Library              =(612) 895-8775
Minnesota,      Rochester,      InfoNet                 =(507) 281-9299
Minnesota,      Sauk Rapids,    The Outpost             =(612) 259-0801
Missouri,       Bolivar,        Country Living BBS      =(417) 253-4756
Missouri,       Independence,   Comp-U-Find Online      =(816) 373-0300
Missouri,       Less Summit,    The Frag Shack          =(816) 246-9715
Missouri,       Saint Louis,    Electronic Listing      =(314) 894-7239
Missouri,       Saint Louis,    The Den of Happiness    =(314) 432-4411
Missouri,       Springfield,    Chatmaster Entertainment=(417) 886-6639
Nebraska,       Morrill,        Consumer Direct         =(308) 242-2828
Nebraska,       Omaha,          The Mages Inn           =(402) 734-4748
Netherlands,    Spijkenisse,    Wise                    =(+31) 1880-40035
Nevada,         Boulder City,   Access Nevada           =(702) 293-7270
Nevada,         Henderson,      Continuum BBS           =(702) 897-3906
Nevada,         Las Vegas,      Multi-Comm              =(702) 362-9224
New Hampshire,  ,               Backroom BBS            =(603) 757-5729
New Hampshire,  Lancaster,      Modem Gamelink BBS      =(603) 778-2213
New Jersey,     Chatham,        The Machine             =(201) 635-5726
New Jersey,     Cherry Hill,    Computer Gaming Net     =(609) 482-2100
New Jersey,     Dumont,         Trilogy Online          =(201) 429-1555
New Jersey,     Franklin Lakes, The Data Exchange       =(201) 337-1327
New Jersey,     Lake Hiawatha,  The Solutions System    =(201) 334-6792
New Jersey,     Long Beach,     The HoT SpoT BBS        =(908) 571-4666
New Jersey,     Mt. Arlington,  The Jungle              =(201) 586-6915
New Jersey,     Sparta,         Candlelight Online      =(201) 729-7046
New Jersey,     Tom's River,    Cyber/Chat!             =(908) 506-7637
New Jersey,     W. Patterson,   CyberNet                =(201) 278-1426
New Mexico,     Alburquerque,   Albuquerque ROS         =(505) 296-3000
New Mexico,     Alburquerque,   Cranium Games BBS       =(505) 292-2358
New Mexico,     Alburquerque,   THe GaRBaGe DuMP        =(505) 294-5675
New Mexico,     Los Lumas,      A Paradise Lost         =(505) 864-0880
New York,       ,               Computer Connection BBS =(718) 816-1808
New York,       ,               Grapevine BBS           =(716) 235-7740
New York,       Albany,         The GO                  =(518) 452-1234
New York,       Altmont,        Cow Land BBS            =(518) 861-8718
New York,       Altmont,        Tidal Wave              =(518) 861-6645
New York,       Bohemia,        CyberNet BBS            =(516) 563-1788
New York,       Bronx,          Pure Energy BBS         =(718) 828-0375
New York,       Bronxville,     AppleWize OnLine        =(914) 793-5060
New York,       Buffalo,        Buffalo DoomServer BBS  =(716) 743-8161
New York,       Huntington Station, Point Blank BBS     =(516) 549-7200
New York,       Jamestown,      The Hard Drive Cafe     =(716) 661-9272
New York,       Minoa,          The Gamers Asylum       =(315) 656-1400
New York,       Nesconset,      The GrapeVine Online    =(516) 979-4450
New York,       New York,       Metro Online            =(212) 996-3664
New York,       Ogdensburg,     The Second Foundation   =(315) 393-6504
New York,       Rochester,      InnerLoop               =(716) 663-5667
New York,       Rochester,      Rochester Action Games  =(716) 594-8788
New York,       Scarsdale,      New York Metro Chat BBS =(914) 242-8227
New Zealand,    Palmerston N,   Nomad's Online          =(+64) 3-365-1856
New Zealand,    Palmerstone N., Dynalink Game Server    =(+64) 6-356-4823
North Carolina, Greensboro,     OuterNet BBS            =(910) 632-9362
North Carolina, Mathews,        The Needful Thing       =(704) 847-8485
North Carolina, Mooresville,    Game Room on the Lake   =(704) 664-6742
North Carolina, Wilmington,     The Hard Drive Cafe     =(910) 686-4338
Ohio,           Cincinnati,     Cincinnatti Multi-Player=(513) 825-7900
Ohio,           Cincinnati,     StarEagle               =(513) 561-4791
Ohio,           Cleveland,      The GameBoard           =(216) 283-0494
Ohio,           Columbus,       CD-ROM Explosion        =(614) 759-7681
Ohio,           Elyria,         Empty Spaces            =(216) 236-6689
Ohio,           Mansfield,      Nighthawk               =(419) 525-0782
Ohio,           Maumee,         Omni-Link               =(419) 867-9808
Ohio,           Mount Healthy,  Star and Stripes BBS    =(513) 521-3644
Ohio,           N. Kingsville   The Lighthouse          =(216) 224-2360
Ohio,           N. Ridgeville   North Coast BBS!        =(216) 236-6080
Ohio,           Olmsted Falls   The Proving Grounds     =(216) 235-9900
Ohio,           Toledo,         The Realms BBS          =(419) 698-8017
Ohio,           Troy,           Sunset Strip            =(513) 521-3644
Ohio,           Worthington,    HeartLand Multiline BBS =(614) 846-7669
Oklahoma,       Oklahoma City,  Vinculum Data Systems   =(405) 682-7700
Ontario,        Brampton        Continuum               =(905) 791-3284
Ontario,        Brockville,     Revelation              =(613) 498-2811
Ontario,        Hamilton,       UniLink                 =(905) 525-4288
Ontario,        King City,      Canada Online           =(905) 678-2550
Ontario,        Mississauga,    Maloca BBS              =(905) 625-0606
Ontario,        Ottawa,         The Holodeck            =(613) 731-8778
Ontario,        Thornhill,      Worth Every Byte        =(905) 738-1077
Ontario,        Toronto,        OptiComm                =(416) 921-2063
Oregon,         Beaverton,      NiteHawk BBS            =(503) 649-2233
Oregon,         Eugene,         The Keep Information Systems =(503) 343-5015
Oregon,         Lake Oswega,    Disk Jockey Online      =(503) 636-4947
Oregon,         Portland,       Northwest Online        =(503) 235-1514
Oregon,         Portland,       The GameConnection BBS  =(503) 698-4200
Pennsylvania,   ,               CyberCom BBS            =(215) 721-7426
Pennsylvania,   ,               Gary's Place BBS        =(412) 326-4039
Pennsylvania,   ,               Hudson Bay BBS          =(215) 252-3210
Pennsylvania,   Bethlehem,      The Town Square         =(610) 954-5901
Pennsylvania,   Ft. Washington, The Construction BBS    =(215) 542-0729
Pennsylvania,   Philadelphia,   Game Power HQ BBS       =(215) 887-6600
Pennsylvania,   Pittsburg,      Electronic Adventures   =(412) 733-4719
Pennsylvania,   Somerset,       Superhighway Online     =(814) 443-6051
Pennsylvania,   Tunkhannock,    Endless Mountain Cyberspace =(717) 836-7276
Pennsylvania,   Uniontown,      PenNet Communications   =(412) 439-2376
Quebec,         Laval,          The GameMaster          =(514) 687-2111
South Carolina, Blythewood,     ColaNet                 =(803) 691-6711
Spain,          Barcelona,      Intercom                =(+34) 3-580-1806
Spain,          Barcelona,      Intercom                =(+34) 3-580-1806
Tennessee,      Nashville,      Country Online          =(615) 256-1118
Texas,          Corpus Christie, CompuBasix Online      =(512) 994-8300
Texas,          Lubbock,        The Hub BBS             =(806) 745-9144
Texas,          Mesquite,       The Game Board          =(214) 289-4345
Texas,          Richardson,     MetroLines BBS          =(214) 902-2992
Texas,          San Antonio,    San Antonio Forum       =(210) 615-1092
Texas,          Springtown,     CyberWorld              =(817) 220-2040
Virginia,       ,               AlterEGO                =(703) 541-1015
Virginia,       Alexandria,     Adult Fantasy           =(703) 352-2945
Virginia,       Arlington,      Crystal Quill           =(703) 241-7100
Virginia,       Chester,        Vetrix                  =(804) 796-1454
Virginia,       Culpeper,       MEGAComm BBS            =(703) 829-2441
Virginia,       Dumfries,       Top Gun BBS             =(703) 730-1420
Virginia,       Falls Church,   The Netherworld         =(703) 471-6265
Virginia,       Fredricksburg,  Cybercity.inc           =(703) 891-5361
Virginia,       Fredricksburg,  Frederickburg Online    =(703) 891-7659
Virginia,       Norfolk,        Cupid's Playpen         =(804) 853-0636
Virginia,       Portsmouth,     Orion                   =(804) 397-2030
Virginia,       Reston,         Family Net BBS          =(703) 787-6708
Virginia,       Richmond,       G.A.S. o'line           =(804) 271-2551
Virginia,       Richmond,       Way-Out Arcade          =(804) 560-9218
Virginia,       Virginia Beach, Jericho Junction        =(804) 455-5282
Wales,          Cardiff,        GamesNet/Cardiff                     =(+31) 1880-40035
Wales,          Cardiff,        GamesNet/Cardiff        =(+44) 1-222-362361
Washington,     Auburn,         Prostar Plus            =(206) 941-0317
Washington,     Bellevue,       The Crossroads BBS      =(206) 882-3542
Washington,     Kent,           Masterpiece             =(206) 639-0899
Washington,     Lynnwood,       Nameless One!           =(206) 223-7213
Washington,     Port Orchard,   Kitsap Information Network = (360) 769-8437
Washington,     Portsmouth,     The Orion BBS           =(360) 693-5365
Washington,     Puyallup,       Barter America          =(206) 770-2364
Washington,     Seattle,        Computer Room BBS       =(206) 937-1364
Washington,     Spokane,        Planet X                =(509) 468-0664
Washington,     Tacoma,         Badlands                =(206) 383-3122
Washington,     Tacoma,         Inferred Rose           =(206) 536-0000
Washington,     Tacoma,         TRIBnet                 =(206) 597-8000
Washington,     Vancouver,      GameLand Plus!          =(360) 260-0957
West Indies,    Tabago,         Opus Network            =(809) 628-5023
West Indies,    Trinidad,       Opus Network            =(809) 628-5023
Wisconsin,      ,               The Crystal Barrier BBS =(414) 457-9136
Wisconsin,      Franklin,       Phantasy BBS            =(414) 761-1933
Wisconsin,      Marinette,      CompuLine               =(715) 732-1036
Wisconsin,      Marshfield,     The Promised Land       =(715) 387-1339
Wisconsin,      Milwaukee,      Online Data Systems     =(414) 761-5133
Wisconsin,      Milwaukee,      Over the Edge           =(414) 253-7600
Wisconsin,      Milwaukee,      The Black Unicorn Inn   =(414) 384-9136
Wisconsin,      Neenah,         InSync                  =(414) 751-9020
Wisconsin,      Oak Creek,      ProLink Information Network     =(414) 768-5500
Wisconsin,      Plover,         The Virtual Abyss       =(715) 341-8517
Wyoming,        Casper,         PhonePole               =(307) 234-5580

